<!doctype html>
<html data-n-head-ssr lang="en" data-n-head="%7B%22lang%22:%7B%22ssr%22:%22en%22%7D%7D">
  <head>
    <title>webinov</title><meta data-n-head="ssr" charset="utf-8"><meta data-n-head="ssr" name="viewport" content="width=device-width,initial-scale=1"><meta data-n-head="ssr" data-hid="description" name="description" content="Xamin - Data Science & Analytics HTML Template"><meta data-n-head="ssr" data-hid="charset" charset="utf-8"><meta data-n-head="ssr" data-hid="mobile-web-app-capable" name="mobile-web-app-capable" content="yes"><meta data-n-head="ssr" data-hid="apple-mobile-web-app-title" name="apple-mobile-web-app-title" content="webinov"><meta data-n-head="ssr" data-hid="author" name="author" content="goldenmace"><meta data-n-head="ssr" data-hid="og:type" name="og:type" property="og:type" content="website"><meta data-n-head="ssr" data-hid="og:title" name="og:title" property="og:title" content="webinov"><meta data-n-head="ssr" data-hid="og:site_name" name="og:site_name" property="og:site_name" content="webinov"><meta data-n-head="ssr" data-hid="og:description" name="og:description" property="og:description" content="Xamin - Data Science & Analytics HTML Template"><base href="/"><link data-n-head="ssr" rel="icon" type="image/x-icon" href="/favicon.ico"><link data-n-head="ssr" data-hid="shortcut-icon" rel="shortcut icon" href="/_nuxt/icons/icon_64x64.1dd3e9.png"><link data-n-head="ssr" data-hid="apple-touch-icon" rel="apple-touch-icon" href="/_nuxt/icons/icon_512x512.1dd3e9.png" sizes="512x512"><link data-n-head="ssr" rel="manifest" href="/_nuxt/manifest.68b4e239.json" data-hid="manifest"><script data-n-head="ssr" src="https://d3js.org/d3.v3.min.js"></script><link rel="preload" href="/_nuxt/f958037.js" as="script"><link rel="preload" href="/_nuxt/23b6776.js" as="script"><link rel="preload" href="/_nuxt/css/d7de111.css" as="style"><link rel="preload" href="/_nuxt/b3f8498.js" as="script"><link rel="preload" href="/_nuxt/css/da777bc.css" as="style"><link rel="preload" href="/_nuxt/bbffa5f.js" as="script"><link rel="preload" href="/_nuxt/css/50ffacf.css" as="style"><link rel="preload" href="/_nuxt/fd2e18b.js" as="script"><link rel="stylesheet" href="/_nuxt/css/d7de111.css"><link rel="stylesheet" href="/_nuxt/css/da777bc.css"><link rel="stylesheet" href="/_nuxt/css/50ffacf.css">
  </head>
  <body>
    <div data-server-rendered="true" id="__nuxt"><!----><div id="__layout"><div class="container"><div><logo></logo> <h1 class="title">
      webinov
    </h1> <div class="links"><a href="https://nuxtjs.org/" target="_blank" rel="noopener noreferrer" class="button--green">
        Documentation
      </a> <a href="https://github.com/nuxt/nuxt.js" target="_blank" rel="noopener noreferrer" class="button--grey">
        GitHub
      </a></div></div></div></div></div><script>window.__NUXT__=function(e){return{layout:"default",data:[{}],fetch:{},error:e,state:{},serverRendered:!0,routePath:"/index1",config:{app:{basePath:"/",assetsPath:"/_nuxt/",cdnURL:e}}}}(null)</script><script src="/_nuxt/f958037.js" defer></script><script src="/_nuxt/fd2e18b.js" defer></script><script src="/_nuxt/23b6776.js" defer></script><script src="/_nuxt/b3f8498.js" defer></script><script src="/_nuxt/bbffa5f.js" defer></script>
  </body>
</html>
